
.advantages__title {
    @include textbox($font-montserrat, $fontw-b, 32px, 38px, center, $violet);
    margin-top: 60px;
}

.advantages__figure {
    @include flexbox(column wrap, center, center);
    margin-top: 40px;
}

.bigger {
    margin-left: 20px;
}

.advantages__heading {
    @include textbox($font-montserrat, $fontw-r, 16px, 16px, center, $dark-grey);
    margin-top: 30px;
}

.advantages__text {
    @include textbox($font-lato, $fontw-r, 14px, 21px, center, $grey);
    margin-top: 15px;
}

.screenshot-wrapper {
    overflow: hidden;
    margin: 70px 0 10px;
}


@media(min-width: 700px) {

    .screenshot-wrapper {
        @include flexbox(row nowrap, center, flex-end);
    }
}

@media(min-width: $tablet) {

    .advantages__title {
        @include textbox($font-montserrat, $fontw-b, 42px, 44px, center, $violet);
    }

    .figure-wrapper {
        @include flexbox(row wrap, center, start);
    }

    .advantages__figure {
        @include flexbox(row nowrap, center, flex-start);
    }

    .advantages__figcaption {
        flex: 0 0 80%;
    }

    .image-wrapper {
        @include flexbox(row wrap, flex-end, center);
        width: 120px;
    }

    .advantages__figcaption {
        @include flexbox(column wrap, start, center);
        justify-self: center;
    }

    .advantages__heading,
    .advantages__text {
        text-align: left;
        margin-left: 20px;
    }
}

@media(min-width: $desktop) {

    .advantages__wrapper {
        display: flex; 
        padding-bottom: 70px;
    } 

    .figure-wrapper {
        flex: 0 0 40%;
    } 

    .advantages__title {
        @include textbox($font-montserrat, $fontw-b, 48px, 50px, center, $violet);
        position: absolute;
        right: 103px;
        top: 0;
        flex: 0 0 60%; 
        order: 2;
    }

    .advatages {
        position: relative;
        background-color: $adv-bg;
    }

    .screenshot-wrapper {
        position: absolute;
        right: 0;
        top: 85px;
    } 
}